.middle{
	width: 1200px;
	margin: 19px auto;
	margin-bottom: 50px;
}
.banner{
	width: 100%;
	height: 326px;
}
.banner_left{
	width: 1000px;
	position: relative;
}
.banner_img{
	position: absolute;
}
.banner_img img{
	width: 1000px;
	height: 326px;
	z-index: -1;
}
.banner_left .baner_link{
	display: none;
}
.baner_link{
	width: 100%;
	height: 30px;
	line-height: 30px;
	position: absolute;
	z-index: 99;
	top: 290px;
	padding: 5px 29px;
	box-sizing: border-box;
}

.baner_link span{
	position: relative;
	top: -2px;
	left: -5px;
}
.baner_link_bg{
	width: 100%;
	height: 36px;
	position: absolute;
	background: #696969;
	top: 290px;
	opacity: 0.5;
}
.baner_link a{
	color: white;
	opacity: 1;
	margin-right: 23px;
}
.baner_link img{
	margin-right: 6px;
	position: relative;
	top: -2px;
}
.banner_right{
	width: 200px;
}
.banner_btn{
	width: 100%;
	height: 81.5px;
	padding: 16px 0 16px 25px;
	box-sizing: border-box;
	background: white;
	border-bottom: 1px dashed #EAEAEA;
	position: relative;
	cursor: pointer;
}
.banner_btn:last-of-type{
	border-bottom: 1px solid transparent;
}
.banner_btn p{
	margin-top: 5px;
}
.banner_btn p:first-of-type{
	font-size:16px ;
	color: #6d6d6d;
}
.banner_btn p:last-of-type{
	font-size:11px ;
	color: #b3b3b3;
}
.banner_btn img{
  width: 52px;
  height: 52px;
	margin-right: 10px;
	border-radius: 8px;
}
.banner_btn_active{
	background: rgba(255, 146, 0, 0.55);
	border:none;
}

.banner_btn_active:before{
	content: '';
	display: block;
	height: 0;
	width: 0;
	border-bottom: 10px solid transparent;
	border-right: 10px solid rgba(255, 146, 0, 0.55);
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	position: absolute;
	top: 30px;
	left: -20px;
}
.banner_btn_active p:first-of-type{
	color: white;
}
.banner_btn_active p:last-of-type{
	color: white;
}
.middle_left{
	width:100%;
	margin-top: 24px;
}
.middle_right{
	width: 331px;
	margin-top: 24px;
}
.gamelist{
	width: 100%;
	background: white;
	margin: 10px 0 0 0;
	padding: 15px 0 25px 60px;
	box-sizing: border-box;
}
.game_type{
	padding: 8px 0;
}
.game_type span{
	font-size:17px ;
	color: #636363;
	font-weight: bold;
}
.game_list_btn{
	margin-right:5px ;
	padding: 5px;
	color: #7e7e7e;
	cursor: pointer;

}
.gameactive{
	background: #ff9200;
	color: white;
}
.allgame_searchbar{
	width: 100%;
	margin-top: -25px;
}
.allgame_searchbar input:first-of-type{
	width: 202px;
	height: 29px;
	line-height: 29px;
	background: #ffffff;
	color: #c7c6c6;
	border: 1px solid #EAEAEA;
	text-indent: 10px;
	box-sizing: border-box;
	float: left;
	border: 1px solid #EAEAEA;
}
.allgame_searchbar input:last-of-type{
	width: 32px;
	height: 29px;
	background: url(../img/icon-t.png) -587px -447px;
	border:1px solid #EAEAEA ;
	cursor: pointer;
	border: 1px solid #EAEAEA;
}
.allgame_searchbar div:first-of-type{
	font-size: 15px;
	color: #666666;
	position: relative;
	top: 9px;
}
.allgame_searchbar div:last-of-type{
	position: relative;
	top: -4px;
}
.allgame{
	width: 105%;
	margin: 10px 0 ;
}
.allgame_list{
	width: 276px;
	background: white;
	box-sizing: border-box;
	position: relative;
	margin:0 11px 11px 0;
	border: 1px solid transparent;
}
.allgame_top{
	padding: 20px 14px;
}
.allgame_text{
	margin-left: 15px;
}
.allgame_text p{
	margin-top: 10px;
	font-size: 10px;
	color: #7a7a7a;
}
.allgame_text p:first-of-type{
	font-size: 14px;
	color: #3a3a3a;
}
.downloadgame{
	position: relative;
	display: block;
}
.allgame_list_hover{
	width: 272px;
	height: 135px;
	background:rgba(255,255,255,0);
	z-index: 99;
	padding: 3px 14px;
	box-sizing: border-box;
	position: absolute;
	top: 15px;

}
.allgame_list_hover:hover{
	display: block;
}
.allgame_list_hover a{
	display: block;
	margin-left: 8px;
}

.top_code{
	float: left;
}
.top_code img{
	width:98px ;
	height:98px;
}
.allgame_bottom{
	width: 100%;
	height: 41px;
	line-height: 41px;
	background: white;
	border-top: 1px solid #EAEAEA;
	box-sizing: border-box;
	margin-top: 10px;
}
.allgame_bottom .ios-down{
	margin-top: 20px;
}
.allgamebtn2{
	width: 50%;
	height: 41px;
	line-height: 41px;
	text-align: center;
	display: block;
	float: left;
	color: #666666;
	box-sizing: border-box;
}
.allgame_bottom>a:first-of-type{
	border-right: 1px solid #EAEAEA;
}
.allgamebtn2:hover{
	color: white;
	background: #fdae61;
}
.allgame_list:hover{
	outline: 1px solid #fdae61;
}
.pagenum_content{
	width: 97%;
	display: table;
	margin: auto ;
	background: #fff;
	padding-left: 25px;
	text-align: center;
}

.pagebtn{
    width: 52px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	border: 1px solid #EAEAEA;
	color: #8c8c8c;
	font-size: 10px;
	background: white;
	cursor: pointer;
	margin: 0 4px;
}
.pagenum{
	width: 33px;
}
.input_pagenum{
	width: 33px;
}
.gopage{

}
.pagenum_content span{
	color: #666666;
}

.pageon{
	background: #00B6F8;
	color: white;
}
.pagebtn:hover{
	background: #00B6F8;
	color: white;
}
#longtitle1{
	width: 86.5%;
}
.longtitle.clear{
	height: 30px;
	border-bottom: 1px solid #b4b4b4;
}
.longtitle span{
	background: none;
	width: 85px;
	border-bottom: 2px solid #ff9200;
	text-align: center;
	height: 30px;
	font-size: 18px;
	color: #ff9200;
}
.hotgift_content{
	margin-top: 10px;
	width: 100%;
	background: #FFFFFF;
	padding-bottom: 30px;
}
.hot{
	position: relative;
}
.hot:hover .hotgift1{
	display: none;
}
/*.hot:hover .hotgift2{
	display:block;
}*/
.conductimg{
	width: 100%;
	height: 170px;
}
.conductimg img{
	width: 100%;
}
.page span.current{
	background: #ff9200;
}
.hotgift2{
	width: 96%;
	padding: 16px 11px;
	background: white;
	border-bottom: 1px dashed #d8d8d8;
	box-sizing: border-box;
	margin: auto;
	/*display: none;*/
	position: relative;
}
.giftnum{
	width: 29px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	background:red;
	color: white;
	margin-right: 10px;
}
.hotgift_content .hot:nth-of-type(2) .giftnum{
	background: #FF6A02;
}
.hotgift_content .hot:nth-of-type(3) .giftnum{
	background: orange;
}
.hotgift_content .hot:nth-of-type(n+4) .giftnum{
	background: gray;
}

.hotgift2 img{
	margin-right: 18px;
}
.hotgift2 input{
	width: 60px;
	height: 32px;
	border-radius: 15px;
	border: 1px solid #f47e46;
	cursor: pointer;
	position: absolute;
	line-height: 32px;
	font-size: 16px;
	top: 35px;
	right: 0;
	background: #fefcee;
	color: #f47e46;
	float: right;
	margin-right: 10px;
}
.gift_text p:first-of-type{
	color: #636363;
	width: 120%;
	font-size: 16px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	margin-bottom: 5px;
}
.gift_text{
	color: #888;
}
.hotgift1{
	width: 82%;
	padding:12px 19px;
	cursor: pointer;
	background: #FFFFFF;
	border-bottom: 1px dashed #d8d8d8;
	display: table;
	margin: auto;
}
.num_bot{
	position: relative;
	top: 14px;
}
.hotgift1 span:last-of-type{
	height: 29px;
	line-height: 29px;
    color: #999;
}
.game_not_data{
	margin: 0 auto;
	width: 100%;
	height: 150px;
	text-align: center;
    line-height: 150px;
    font-size: 18px;
}
.hot:first-child{
	text-align: center;
}
.hot .gifttg{
	width: 90%;
	margin-top: 15px;
}
.game_icon {
  width: 95px;
  height: 95px;
  border-radius: 12px;
}
